/*
**  miscellaneous definitions related to RAMspeed
**
**  (Win32 release)
**
**
**  This software is distributed under the terms of The Alasir Licence (TAL).
**  You should have received a copy of the licence together with the software.
**  If not, you should download it from http://www.alasir.com/licence/TAL.txt
**
**
**  Copyright (c) 2002-06 Rhett M. Hollander <rhett@alasir.com>
**  Copyright (c) 2006-09 Paul V. Bolotoff <walter@alasir.com>
**
**  All rights reserved.
**
*/

typedef signed char	S8;
typedef signed short	S16;
typedef signed int	S32;

typedef unsigned char	U8;
typedef unsigned short	U16;
typedef unsigned int	U32;

typedef float		F32;
typedef double		F64;

#define STARTBLK	(1)	/* in Kbytes */
#define MEMSIZE		(32)	/* in Mbytes */
#define MEMPASS		(8)	/* in Gbytes */
#define TARGET_OS	"Win32"
#define RVERSION	"1.1.1"
#define RYEAR		"09"
